/*GENERIC FOR ALL  PHONES*/
#slideshow_div{
	height:300px;
}
.slide_div{
	height:266px;	
}
#prev{
	position:absolute;
	left:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#next{
	position:absolute;
	right:0px;
	z-index:1000;
	top:85px;
	cursor:pointer;
}
#projpager{
	bottom:15px;
}
.large{
	font-size: 22px;
	line-height: 26px;
}
.slidecaptioninner_div{
	width:auto;
	max-width: 100%;
}
.slidecaption_wide{
	width:auto;
	max-width: 100%;
}


.slidecaption_div{
	font-size: 17px;
	line-height: 24px;
}

.cartfootlabel_div{
	width:70%;
	font-weight:bold;
}
.cartfoottotal_div{
	width:25%;
	font-weight:bold;
}

.sectionpiconly {
	min-height: 400px;
}
.footnav_div{
}

.footercleartiny{
	display:none;
}

.footerclearmicro{
	display:block;
}

.callouts_div{
	padding-left: 20px;
	padding-right: 20px;
}
.callout_div {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	width: auto;
}
#pagebanner_div{
	height:300px;
}
.bannercaption_div{
	font-size: 30px;
	line-height: 30px;
}

.mobilelogo_img{
	width:208px;	
}

.cright_div{
	float: none;
	padding-top: 20px;
}
.sectionwrap_div{
	padding-top: 0px;	
}
.section_div{
	position:static !important;	
}
.sectionpic_img{
	position:static !important;	
	margin-top: 20px;
}
.abouttext_div{
	color: #000 !important;	
}
#contactemails_div span, #contactemails_div a{
	color: #000 !important;
}

@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	.pic_alignleft, .pic_alignright {
		display:block;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 2%;
		max-width:100%;
	}
	.phonenarrow_hide{
		display:none;
	}
	.phonenarrowlabel{
		font-weight:bold;
		display:inline;
	}
	.width_quarter {
		float: none;
		width: auto;
		padding-right: 0;
	}
	.prodgal_div{
		float:none;
		width:auto;
	}
	.productdetail_div{
		float:none;
		width:auto;
		margin-left: 0px;
	}
	.carthead_div{
		display:none;
	}
	.cartitem_div, .cartprice_div, .cartqty_div, .cartsubtotal_div{
		float:none;
		width:auto;
		margin-right:0px;
		padding-top:5px;
		text-align:left;
	}
	.cartfootlabel_div{
		width:50%;
		font-weight:bold;
	}
	.cartfoottotal_div{
		width:45%;
		font-weight:bold;
	}
	.sectionpiconly {
		min-height: 300px;
	}
	.footerclearmicro{
		display:none;
	}
	#footer_div .three_per_row_div{
		display:block;
	}

}

